.link01{
font-family: 微软雅黑,'Colaborate', Arial, sans-serif;
	color: #0099FF; !important
	text-decoration: none;
	font-size:12px;	
}
link01:visited {
	text-decoration: none;
	color: #0099FF; !important
	
}
link01:hover {
	text-decoration: none;
	color: #0099FF; !important
}
link01:active {
	text-decoration: none;
	color: #0099FF; !important
}
.link02{
font-family: 微软雅黑,'Colaborate', Arial, sans-serif;
	color: #333333; !important
	text-decoration: none;
	font-size:12px;	
}
link02:visited {
	text-decoration: none;
	color: #0099FF; !important
	
}
link02:hover {
	text-decoration: underline;;
	color: #0099FF; !important
}
link02:active {
	text-decoration: none;
	color: #333333 ; !important
}
.link03{
font-family: 微软雅黑,'Colaborate', Arial, sans-serif;
	color: #ffffff; !important
	text-decoration: none;
	font-size:12px;	
}
link03:visited {
	text-decoration: none;
	color: #ffffff; !important
	
}
link03:hover {
	text-decoration: none;
	color: #ffffff; !important
}
link03:active {
	text-decoration: none;
	color: #ffffff; !important
}
.link04{
font-family: 微软雅黑,'Colaborate', Arial, sans-serif;
	color: #ffffff; !important
	text-decoration: none;
	font-size:14px;	
}
link04:visited {
	text-decoration: none;
	color: #ffffff; !important
	
}
link04:hover {
	text-decoration: none;
	color: #ffffff; !important
}
link04:active {
	text-decoration: none;
	color: #ffffff; !important
}
body,td,th {
	font-family: 微软雅黑,'Colaborate', Arial, sans-serif;
	font-size: 12px;
}
.STYLE1 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.STYLE2 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height:22px;
}
.STYLE211 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size: 12px;
	color: #333333;
}

.STYLE213 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.STYLE11 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
.STYLE111 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
}
.STYLE21 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.STYLE221 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size:16px;
	color: #333333;
	font-weight: bold;
}
.STYLE222 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size:15px;
	color: #333333;
	font-weight: bold;
}
.STYLE2222 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size:13px;
	color: #333333;
	font-weight: bold;
}

.STYLE3 {
    font-family:'Colaborate', Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.STYLE31 {
    font-family:'Colaborate', Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height:18px;
}
.STYLE311 {
    font-family:'Colaborate', Arial, sans-serif;
	font-size: 12px;
	color: #333333;
}
.STYLE4 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
    color: #285586}
.STYLE5 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size:12px;
	line-height:22px;
    color: #333333}
	
.box1{ width:100%;height:22px;clip:rect(0px,179px,16px,0px);overflow:hidden; font-family:"微软雅黑" ; color:#999999; background: #ffffff; border:1px solid #cccccc; text-align:center; font-size:12px}
.box2{ width:102%;height:26px;clip:rect(0px,179px,16px,0px);overflow:hidden; font-family:"微软雅黑" ; color:#999999; background: #ffffff; border:1px solid #cccccc; text-align:center; font-size:12px}
.box3{  border:0px; font-family:微软雅黑; font-size:12px; color:#999999;  width:96%; height:21px; background:transparent; border:1px solid #ffffff; }
.box4{  width:100%;height:26px;clip:rect(0px,179px,16px,0px);overflow:hidden; font-family:"微软雅黑" ; color:#999999; font-size:12px; border:1px solid  #D9D9D9;}
.box5{  border:0px; font-family:微软雅黑; font-size:12px; color:#999999;  width:99%;  background:transparent; border:1px solid #ffffff; }
.box6{ width:98%;height:22px;clip:rect(0px,179px,16px,0px);overflow:hidden; font-family:"微软雅黑" ; color:#999999; background: #ffffff; border:1px solid #ffffff; text-align:center; font-size:12px}
.box7{ width:100%;height:26px;clip:rect(0px,179px,16px,0px);overflow:hidden; font-family:"微软雅黑" ; color:#999999; background: #ffffff; border:1px solid #ffffff; text-align:center; font-size:12px}
.box8{ width:20px;height:22px;clip:rect(0px,179px,16px,0px);overflow:hidden; font-family:"微软雅黑" ; color:#999999; background: #ffffff; border:1px solid #ffffff; text-align:center; font-size:12px}
.box9{ border-right:1px solid #BBBBBB; border-left:1px solid #BBBBBB;}
